{
  "about": {
    "message": "À propos"
  },
  "contribute": {
    "message": "Participer"
  },
  "help": {
    "message": "Aide"
  },
  "resources": {
    "message": "Ressources"
  },
  "acceptable-ads": {
    "message": "Publicité Acceptable"
  },
  "documentation": {
    "message": "Documentation"
  },
  "deployments": {
    "message": "Pour les administrateurs"
  },
  "bugs": {
    "message": "Signaler un problème"
  },
  "community": {
    "message": "Communauté"
  },
  "releases": {
    "message": "Annonces"
  },
  "blog": {
    "message": "Blog"
  },
  "forum": {
    "message": "Forum"
  },
  "development-builds": {
    "message": "Versions de développement"
  },
  "development": {
    "message": "Développement"
  },
  "source": {
    "message": "Code source"
  },
  "tools": {
    "message": "Outils"
  },
  "jobs": {
    "message": "Emplois"
  },
  "terms": {
    "message": "Conditions d’utilisation"
  },
  "privacy": {
    "message": "Politique de protection de la vie privée"
  },
  "impressum": {
    "message": "Contact"
  },
  "faq-privacy": {
    "message": "Confidentialité FAQ"
  },
  "download": {
    "message": "Téléchargez"
  }
}